RubyGems Navigation menu

dependabot-go_modules 0.215.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.252.0 - April 11, 2024 (19,5 KB)
  2. 0.251.0 - April 05, 2024 (19,5 KB)
  3. 0.250.0 - April 02, 2024 (19,5 KB)
  4. 0.249.0 - March 28, 2024 (19,5 KB)
  5. 0.248.0 - March 21, 2024 (18,5 KB)
  6. 0.215.0 - December 07, 2022 (18 KB)
Toon alle versies (907 totaal)

Runtime afhankelijkheden (1):

dependabot-common = 0.215.0

Development afhankelijkheden (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Eigenaren:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

b49965e73e5a56caaf687567fff3b6142050c057e73ff5987bdd71308caee7a0

Total downloads 2.695.270

Voor deze versie 71.851

Licentie:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: